Products
Update a product
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ref*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/products/string" \ -H "Content-Type: application/json" \ -d '{ "product_number": "string", "name": "string", "account_number": 1, "unit": "string", "default_price": 0 }'{ "object": "product", "id": "string", "product_number": "string", "name": "string", "account_number": -9007199254740991, "unit": "string", "default_price": 0, "quantity": 0, "comments": "string", "external_id": "string", "external_reference": "string"}